=== debian/control ===
Source: ocaml-fpath
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>,
Build-Depends: debhelper-compat (= 13),
 dh-ocaml,
 ocaml-nox (>= 4.01.0),
 ocaml-findlib,
 ocamlbuild,
 opam-installer,
 libtopkg-ocaml-dev (>= 0.9.0),
 libastring-ocaml-dev,
 libresult-ocaml-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://erratique.ch/software/fpath
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-fpath
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-fpath.git

Package: libfpath-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml library for handling file system paths (development)
 Fpath is an OCaml module for handling file system paths with POSIX or
 Windows conventions. Fpath processes paths without accessing the file
 system and is independent from any system library.
 .
 This package contains the development files.

Package: libfpath-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml library for handling file system paths (runtime)
 Fpath is an OCaml module for handling file system paths with POSIX or
 Windows conventions. Fpath processes paths without accessing the file
 system and is independent from any system library.
 .
 This package contains the runtime files.
