=== debian/tests/control ===
Tests: pathtest
Depends: @, ocaml-nox, libfindlib-ocaml, ocamlbuild
