## ocaml-fpath 0.7.3

=== debian/changelog ===
ocaml-fpath (0.7.3-4) unstable; urgency=medium

  * Team upload
  * Fix missing files reported by dh_missing (Closes: #1114238)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 09 Sep 2025 15:04:51 +0200

ocaml-fpath (0.7.3-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Point debian/watch to official upstream sources

  [ Debian Janitor ]
  * Remove unnecessary constraints
  * Set upstream metadata fields
  * Update standards version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 08:11:47 +0200

ocaml-fpath (0.7.3-2) unstable; urgency=medium

  * Add ocaml-findlib to Depends of autopkgtest

 -- Stéphane Glondu <glondu@debian.org>  Sun, 27 Sep 2020 11:01:02 +0200

ocaml-fpath (0.7.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Sep 2020 06:24:25 +0200
