=== debian/rules ===
--- 
+++ 
@@ -21,5 +21,3 @@
 	opam-installer \
 		--prefix=$(DESTDIR) \
 		--libdir=.$(OCAML_STDLIB_DIR) fpath.install
-
-override_dh_dwz:
