=== debian/tests/control ===
Tests: pathtest
Depends: @, ocaml, ocaml-findlib, libfindlib-ocaml, ocamlbuild
